Bug 982169 - [abrt] rhythmbox-2.98-4.fc18: gst_structure_copy: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.98-4.fc18: gst_structure_copy: Process /usr/libexec/rhythm...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:949b9eb9884a9f8fd2fcf3a1309...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 10:07 UTC by alfred.sabitzer@ainet.at
Modified: 2014-02-05 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:05:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.43 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: core_backtrace (2.47 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: dso_list (11.36 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: environ (1.64 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: maps (49.16 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: open_fds (709 bytes, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: var_log_messages (619 bytes, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details
File: xsession_errors (5.42 KB, text/plain)
2013-07-08 10:08 UTC, alfred.sabitzer@ainet.at
no flags Details

Description alfred.sabitzer@ainet.at 2013-07-08 10:07:58 UTC
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: gst_structure_copy
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gst_structure_copy at gststructure.c:311
 #1 boxed_proxy_collect_value at gboxed.c:230
 #2 gst_structure_id_set_valist_internal at gststructure.c:642
 #3 gst_structure_id_set at gststructure.c:676
 #4 collect_stream_information at gstdiscoverer.c:605
 #5 find_stream_for_node at gstdiscoverer.c:845
 #6 parse_stream_topology at gstdiscoverer.c:894
 #11 discoverer_collect at gstdiscoverer.c:1071
 #12 gst_discoverer_discover_uri at gstdiscoverer.c:1579
 #13 rb_metadata_load at rb-metadata-gst.c:171

Potential duplicate: bug 830526

Comment 1 alfred.sabitzer@ainet.at 2013-07-08 10:08:03 UTC
Created attachment 770391 [details]
File: backtrace

Comment 2 alfred.sabitzer@ainet.at 2013-07-08 10:08:07 UTC
Created attachment 770392 [details]
File: cgroup

Comment 3 alfred.sabitzer@ainet.at 2013-07-08 10:08:10 UTC
Created attachment 770393 [details]
File: core_backtrace

Comment 4 alfred.sabitzer@ainet.at 2013-07-08 10:08:13 UTC
Created attachment 770394 [details]
File: dso_list

Comment 5 alfred.sabitzer@ainet.at 2013-07-08 10:08:16 UTC
Created attachment 770395 [details]
File: environ

Comment 6 alfred.sabitzer@ainet.at 2013-07-08 10:08:19 UTC
Created attachment 770396 [details]
File: limits

Comment 7 alfred.sabitzer@ainet.at 2013-07-08 10:08:22 UTC
Created attachment 770397 [details]
File: maps

Comment 8 alfred.sabitzer@ainet.at 2013-07-08 10:08:25 UTC
Created attachment 770398 [details]
File: open_fds

Comment 9 alfred.sabitzer@ainet.at 2013-07-08 10:08:28 UTC
Created attachment 770399 [details]
File: proc_pid_status

Comment 10 alfred.sabitzer@ainet.at 2013-07-08 10:08:32 UTC
Created attachment 770400 [details]
File: var_log_messages

Comment 11 alfred.sabitzer@ainet.at 2013-07-08 10:08:35 UTC
Created attachment 770401 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-12-21 14:16:30 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 22:05:03 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.